@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

header nav>ul>li:nth-of-type(6)>a:after{
    content: "";
    height:3px;
    width:100%;
    background:#ecd433;
    position:absolute;
    bottom:0;
}
@media screen and (max-width: 950px){
    header nav>ul>li:nth-of-type(6)>a:after{
    display:none;
    }
}
/*----*/
main section form{
margin:15px;
}
main section form dl{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    border-top:1px solid #ccc;
}

main section form dt{
    width:20%;
    padding:15px 10px;
    box-sizing: content-box;
    background:#f9f9f9;
}
main section form dd{
    padding:15px 10px;
    width:calc(80% - 20px);
    box-sizing: content-box;
}
main section form p{
    margin:0;

}
main section form p.date{
    font-weight: bold;
    color:#1284A0;
    border-bottom:1px solid #1284A0;
    margin:10px 0;
}


main section form  i{
    font-size:1.4rem;
    padding-right:15px;
    display:block;
    color:#666;
}
main section form p.btn{
    border-top:1px solid #ccc;
    padding-top:20px;
}


.pp{
	text-align: center;
	padding:20px 0;
     border-top:1px solid #ccc;

}
#pp{
	overflow: auto;
	max-height: 200px;
	border: 1px solid #ddd;
	padding: 15px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	margin-bottom: 30px;
	background:#fff;
	
}
#pp p{
	margin-bottom: 15px;
}
#pp ul,
#pp ul li{
    list-style:disc;
    list-style-position:inside;
    padding-bottom:10px;
}

main section.pass form dl{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border:none;
}

main section.pass form dt{
    width:calc(100% - 20px);

    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
main section.pass form dd{
    padding:15px 0;
        width:100%;
    }
    main section.pass form dl:first-child{
    border:none;
    }

@media screen and (max-width: 950px){
    main section form dl{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    border:none;
    }
    main section form dt{
    width:calc(100% - 20px);
    
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    }
    main section form dd{
    padding:15px 0;
        width:100%;
    }
    main section form dl:first-child{
    border:none;
    }
}
@media screen and (max-width: 700px){
    
}
@media screen and (max-width: 480px){
    
}

/*----------------------------form--------------------------------*/
* {
-webkit-appearance: none;
}
form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]),
form select,
form textarea{
	display: inline-block;
	border: 1px solid #ccc;
	padding: 8px;
    font-family: 'Noto Sans JP', sans-serif;
    font-size:1.8rem;
}
form textarea,
form input[type=text]{
	width: 100%;
}
form input[type=text].zip{
	width: 10%;
}
form select{
	width: auto;
	cursor: pointer;
}
form select option{
	padding: 5px;
	border: none;
}
form input[type=radio], 
form input[type=checkbox]{
	display: inline-block;
	border: 1px solid #ccc;
	padding: 5px;
}
form input[type=radio] + label,
form input[type=checkbox] + label{
	position: relative;
	display: inline-block;
	cursor: pointer;
	margin:5px 5px 5px 0;
}
form input[type=file]{
	border: none;
}
form input[type=submit],
form input[type=reset],
form input[type=button]{
    border: none!important;
    cursor: pointer!important;
    font-family: 'Noto Sans JP', sans-serif;
    font-size:1.8rem;
}
input.submit[type=button],
input.submit[type=reset]{
    border: 0!important;
     cursor: pointer!important;
}
form input[type=submit]:hover,
form input[type=reset]:hover,
form input[type=button]:hover{
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	}
.form-select {
    display: block;
    position: relative;
}

.form-select:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    /* ここで下向き矢印指定　今回はCSSで */
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    pointer-events: none;/* クリック出来るよう */
}

.form-select select {
    width: 100%;
    position: relative;
}


@media (min-width: 1px){
	form input[type=radio],form input[type=checkbox]{
		display: none;
		margin: 0;
	}
	form input[type=radio] + label,form input[type=checkbox] + label{
		padding: 0 0 0 24px;
	}
		form input[type=radio] + label::before,form input[type=checkbox] + label::before{
		content: "";
		position: absolute;
		/*top: 50%;*/
        top:5px;
		left: 0;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		width: 18px;
		height: 18px;
		/*margin-top: -9px;*/
		background: #fff;
	}
	form input[type=radio] + label::before{
		border: 2px solid #ccc;
		border-radius: 30px;
	}
	form input[type=checkbox] + label::before{
		border: 2px solid #ccc;
	}
	form input[type=radio]:checked + label::after, form input[type=checkbox]:checked + label::after{
		content: "";
		position: absolute;
		top: 50%;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
	}
	form input[type=radio]:checked + label::after{
		left: 5px;
		width: 8px;
		height: 8px;
		margin-top: -4px;
		background: #ec4d33;
		border-radius: 8px;
	}
	form input[type=checkbox]:checked + label::after{
		left: 3px;
		display: block;
		content: '';
		width: 12px;
		height: 8px;
		margin-top: -20px;
		border-top: 3px solid #ec4d33;
		border-right: 3px solid #ec4d33;
		-webkit-transform: rotate(120deg);
		transform: rotate(120deg);
	}
}

.passtext input[type=text]{
    margin-bottom:15px;
}
input::placeholder {
  color: gray;
  font-size: 1.4rem;
}
